Description: set location of configuration files.
Author: Jeff Bailey <jbailey@nisa.net>
Last-Update: 2002-02-22
--- diffmon-20020222/diffmon	Sun Jan 27 01:48:52 2002
+++ diffmon-20020222/diffmon	Fri Feb 22 11:33:37 2002
@@ -183,7 +183,7 @@
 
     # Default location of configuration files is same place as location of
     # script.
-    default_cf_path="${0%/*}"
+    default_cf_path="/etc/diffmon"
     cf_path="${DIFFMONPATH:-${default_cf_path}}"
 
     # Assumes cf file is in same directory as this script, and is named the
@@ -192,7 +192,7 @@
     cf_file="${default_cf_file}"
 
     # Assumes old file dir is in same subdirectory with this script.
-    default_old_file_dir="${0%/*}/old_file_dir"
+    default_old_file_dir="/var/cache/diffmon/old_file_dir"
     old_file_dir="${default_old_file_dir}"
 
     # Gzip has better compression ratios than `compress' and is free of
